/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child Theme
 Author:         sygnal.de
 Author URI:     https://sygnal.de
 Template:       Divi
 Version:        1.0.0
*/


p#footer-info {
	float: none !important;
}

/*Abstände Rows Mobile*/

@media (max-width: 980px){
.et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 0px 0!important;
}
.et_pb_column {
    margin-bottom: 65px!important;
}
}